Skip to main content
2 votes
Accepted

How to add backports to /etc/apt/sources.list

I think I've resolved this - thanks to @goldilocks' Comment. For anyone else suffering from the "Raspberry Rash", here's what to do: 1. Note first that the URL indicates this is a Debian ...
Seamus's user avatar
  • 22.4k
1 vote
Accepted

`dpkg` breakage in bookworm 64-bit?

If you aren't aware of the history, this is something Fedora did more than a decade ago and other distros have been following suit ever since (there is a parallel in the wider Unix world too, I ...
goldilocks's user avatar
  • 59.4k
1 vote
Accepted

Samba packages on Rpi 5 64-bit

You appear to be having issues with apt. Try this instead: sudo apt update ... # informs you of packages that need to be upgraded sudo apt -y full-upgrade ... # upgrades all packages ...
Seamus's user avatar
  • 22.4k
1 vote

Unable to install signal-desktop on raspberry pi 4

The package you are downloading is for AMD64. Alas, the Raspberry is an ARM processor. It won't work.
Jose Luis Malaquias's user avatar
1 vote

apt-get update Crashes

Answering a pretty old post here, but I figured my solution might help others like me who landed on this (and other SE) pages. I had a similar issue on my Zero 2 W. apt-get update would get a certain ...
Ash's user avatar
  • 11

Only top scored, non community-wiki answers of a minimum length are eligible